Oracle8: ELSA-2023-0110: sqlite security Moderate Security Update |...
Oracle Linux Security Advisory ELSA-2023-0110

https://linux.oracle.com/errata/ELSA-2023-0110.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
lemon-3.26.0-17.el8_7.x86_64.rpm
sqlite-3.26.0-17.el8_7.i686.rpm
sqlite-3.26.0-17.el8_7.x86_64.rpm
sqlite-devel-3.26.0-17.el8_7.i686.rpm
sqlite-devel-3.26.0-17.el8_7.x86_64.rpm
sqlite-doc-3.26.0-17.el8_7.noarch.rpm
sqlite-libs-3.26.0-17.el8_7.i686.rpm
sqlite-libs-3.26.0-17.el8_7.x86_64.rpm

aarch64:
lemon-3.26.0-17.el8_7.aarch64.rpm
sqlite-3.26.0-17.el8_7.aarch64.rpm
sqlite-devel-3.26.0-17.el8_7.aarch64.rpm
sqlite-doc-3.26.0-17.el8_7.noarch.rpm
sqlite-libs-3.26.0-17.el8_7.aarch64.rpm


SRPMS:
https://oss.oracle.com/ol8/SRPMS-updates/sqlite-3.26.0-17.el8_7.src.rpm

Related CVEs:

CVE-2022-35737




Description of changes:

[3.26.0-17]
- Fixed CVE-2022-35737


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle8: ELSA-2023-0110: sqlite security Moderate Security Update

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

Summary

[3.26.0-17] - Fixed CVE-2022-35737

SRPMs

https://oss.oracle.com/ol8/SRPMS-updates/sqlite-3.26.0-17.el8_7.src.rpm

x86_64

lemon-3.26.0-17.el8_7.x86_64.rpm sqlite-3.26.0-17.el8_7.i686.rpm sqlite-3.26.0-17.el8_7.x86_64.rpm sqlite-devel-3.26.0-17.el8_7.i686.rpm sqlite-devel-3.26.0-17.el8_7.x86_64.rpm sqlite-doc-3.26.0-17.el8_7.noarch.rpm sqlite-libs-3.26.0-17.el8_7.i686.rpm sqlite-libs-3.26.0-17.el8_7.x86_64.rpm

aarch64

lemon-3.26.0-17.el8_7.aarch64.rpm sqlite-3.26.0-17.el8_7.aarch64.rpm sqlite-devel-3.26.0-17.el8_7.aarch64.rpm sqlite-doc-3.26.0-17.el8_7.noarch.rpm sqlite-libs-3.26.0-17.el8_7.aarch64.rpm

i386

Severity
Related CVEs: CVE-2022-35737

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.